@charset "Shift_JIS";

* {	margin: 0; 	padding: 0; }

#contentsBody h1, #contentsBody h2, #contentsBody h3, #contentsBody h4, #contentsBody h5 { margin: 0; 	padding: 0; }

#contentsBody #wrapper a {
	text-decoration: underline;
	overflow: visible; /* mac IE only \*/
	overflow: hidden; /* other browser */
	color: #FF0000;
	/*font-weight:bold;*/
}
#contentsBody a:hover {
	color: #2B2B2B;
}

#contentsBody img {
	border: none;
}

#contentsBody ul li {
	list-style-type: none;
	list-style-image: none;
}

#contentsBody .left { float: left; }
#contentsBody .right { float: right; }
#contentsBody .reset { clear: both; }

#contentsBody .margin02 { margin-bottom:2px;}
#contentsBody .margin05 { margin-bottom:5px;}
#contentsBody .margin08 { margin-bottom:8px;}
#contentsBody .margin10 { margin-bottom:10px;}
#contentsBody .margin15 { margin-bottom:15px;}
#contentsBody .margin20 { margin-bottom:20px;}
#contentsBody .imgCenter { text-align:center; }
#contentsBody .cap { font-size: 10px; line-height: 1.4;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* 共通*/
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#contentsBody #wrapper {
	width: 760px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	line-height: 1.7;
	background: #FFFFFF;
	font-size: 12px;
	color: #662E25;
}

#contentsBody #mainimage {
	margin-bottom:8px;

}

#contentsBody #gMenu {
	background: #FFF url(../img/bg_gmenu.gif) left bottom repeat-x;

	padding-bottom: 14px;
}
	#contentsBody #gMenu ul {
		font-size: 0;
	}
		#contentsBody #gMenu ul li {
			float: left;
			margin-right: 0px;
		}
			#contentsBody #gMenu ul li a {
			}
#contentsBody #Contents {
	padding: 10px;
	background: #C5A85D;
}


#contentsBody .article {
	background: #FFFFFF;
	border: solid 1px #9C7741;
	padding: 9px;
}
#contentsBody .cell {
}

#contentsBody .layout01 { background: url(../img/bg_layout01.gif) repeat-y left top; line-height: 160%; }
	#contentsBody .layout01 .left, #contentsBody .layout01 .right { width: 355px; }
	#contentsBody .layout01 .left .cell, #contentsBody .layout01 .right .cell { padding: 5px; }
	#contentsBody .layout01 .left .cell .left, #contentsBody .layout01 .right .cell .left { width: 160px; }
	#contentsBody .layout01 .left .cell .right, #contentsBody .layout01 .right .cell .right { width: 170px; }

#contentsBody .layout02 { background: #e1c1a7;}
	#contentsBody .layout02 .cell { padding: 5px; background: #e1c1a7;   }
	#contentsBody .layout02 .cell .cell .left{ width: 500px; background: #ffffff; }
	#contentsBody .layout02 .cell .cell .right{ width: 170px; background: #ffffff;  }
		/*#contentsBody .layout02 .cell .cell .right .left,*/
		#contentsBody .layout02 .cell .cell .cell {
			
			padding: 0;
			background: #e1c1a7;
		}
		#contentsBody .layout02 .cell .cell .cell .left,
		#contentsBody .layout02 .cell .cell .cell .right { width: 345px; background: #ffffff;  }
		#contentsBody .layout02 .cell .cell .cell .cell { padding: 8px; background: #ffffff;    }
			#contentsBody .layout02 .cell .cell .cell .cell .left { width: 195px;  background: #ffffff;  }
			#contentsBody .layout02 .cell .cell .cell .cell .right { width: 130px; background: #ffffff; }
	
#contentsBody .layout03 { background: url(../img/bg_other_middle.gif) repeat-y left top; }
#contentsBody .layout03 .left { width: 442px; }
#contentsBody .layout03 .right { width: 442px; }
#contentsBody .layout03 .left .cell,
#contentsBody .layout03 .right .cell { padding: 6px; }
	
#contentsBody .cbox { 
}
* html #contentsBody .cbox {
	zoom: 100%;
}
*:first-child+html #contentsBody .cbox {
	display: inline-block;
}

#contentsBody .cbox:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}
	
#contentsBody .popup {
	position: absolute;
	left: 225px;
	top: 825px;
	visibility: hidden;
	font-size: 10px;
	width: 490px;
}
#contentsBody .popup02 {
	position: absolute;
	left: 500px;
	top: 825px;
	visibility: hidden;
	font-size: 10px;
	width: 490px;
}
#contentsBody .popup03 {
	position: absolute;
	left: 225px;
	top: 1800px;
	visibility: hidden;
	font-size: 10px;
	width: 490px;
}

#contentsBody .popup04 {
	position: absolute;
	left: 350px;
	top: 619px;
	visibility: hidden;
	font-size: 10px;
	width: 400px;
}	



#contentsBody .inst {
	margin-bottom: 3px;
}

		
#contentsBody #tab {
	padding-left: 6px;
}
	#contentsBody #tab ul {
		font-size: 0;
	}
		#contentsBody #tab ul li {
			float: left;
			margin-right: 2px;
		}
		
		





		
		
		





#contentsBody #ReadBox {
	margin-bottom: 20px;
}
#contentsBody #ReadBox .left {
	width: 450px;
}
#contentsBody #ReadBox .right {
	width: 270px;
}
	#contentsBody #ReadBox p {
		font-weight: bold;
		line-height: 1.4;
	}
	#contentsBody #ReadBox p.cap {
		font-weight: normal;
		margin-top: 10px;
	}



#contentsBody .ExBox {
	margin-top: 10px;
	border: solid 1px #b69200;
	padding: 5px;
}
	#contentsBody .ExBox th {
		border-right: solid 1px #b69200;
		padding-right: 6px;
	}
	#contentsBody .ExBox td {
		padding-left: 6px;
	}
	#contentsBody .ExBox ul li {
		background: url(../img/icon_circle.gif) no-repeat 0 0.3em;
		padding-left: 10px;
		line-height: 1.2;
		margin-bottom: 3px;
	}

	#contentsBody .ExBox .Tatoeba {
		border-bottom: solid 1px #b69200;
		padding-bottom: 6px;
		margin-bottom: 6px;
	}





#contentsBody table th,
#contentsBody table td {
	padding: 2px;
	line-height: 1.4;
}

#contentsBody .OtherTable {
	line-height: 1.2;
}
#contentsBody .OtherTable th,
#contentsBody .OtherTable td {
	padding-bottom: 5px;
	font-size: 10px;
}

#contentsBody #wrapper p.totop{
	text-align:right;
	margin-bottom:8px;
	color: #662E25;
}
#contentsBody #wrapper p.totop a{
	color: #662E25;
}
#contentsBody #wrapper p.totop a:hover{
	color: #FF0000;
}

/* 扉ページ  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/

#contentsBody #index{
}


#contentsBody #index #Contents{
	padding: 15px;
	background:#6d0a00;
}

#contentsBody #index #mainimage{
	margin-bottom:0px;
}

#contentsBody #index #tobira_menu ul{
}

#contentsBody #index #tobira_menu ul

* html #contentsBody #index #tobira_menu ul {
	zoom: 100%;
}

*:first-child+html #contentsBody #index #tobira_menu ul{
	display: inline-block;
}
#contentsBody #index #tobira_menu ul:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}


#contentsBody #index #tobira_menu ul li{
	float:left;
	width:360px;
	height:190px;
	margin-bottom:10px;
	line-height:1.5;
}

#contentsBody #index #tobira_menu ul li.right{
	float:right;
}
#contentsBody #index #tobira_menu ul li dl{
}

#contentsBody #index #tobira_menu ul li a{
	text-decoration:none;
	color: #134fae;
	
	
}
#contentsBody #index #tobira_menu ul li a:hover{
	text-decoration:underline;
}
#contentsBody #index #tobira_menu ul li dl dt{
	height:60px;
	margin:0px;
}
#contentsBody #index #tobira_menu ul li dl dd{
	margin:0px;
	height:130px;
}
#contentsBody #index #tobira_menu ul li dl dd p{
	padding:6px 150px 10px 10px;
	line-height: 1.4;
}
#contentsBody #index #tobira_menu ul li dl dd p span{
	color:#F00;
}
#contentsBody #index #tobira_menu ul li dl.north dd {
	background:url(../img/btn_north_bg.jpg) left top no-repeat;
}

#contentsBody #index #tobira_menu ul li dl.hawaii dd {
	background:url(../img/btn_hawaii_bg.jpg) left top no-repeat;
}

#contentsBody #index #tobira_menu ul li dl.guam dd {
	background:url(../img/btn_guam_bg.jpg) left top no-repeat;
}

#contentsBody #index #tobira_menu ul li dl.australia dd {
	background:url(../img/btn_australia_bg.jpg) left top no-repeat;
}
#contentsBody #index #tobira_menu ul li dl.taiwan dd {
	background:url(../img/btn_taiwan_bg.jpg) left top no-repeat;
}
#contentsBody #index #tobira_menu ul li dl.london dd {
	background:url(../img/btn_london_bg.jpg) left top no-repeat;
}



/* ハワイページ  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/
#contentsBody #Hawaii .article {
	background: #FFFFFF url(../img/hawaii/bg_bottom.gif) no-repeat center bottom;
	border: none;
	padding: 0px 0px 30px 0px;
	line-height: 1.4;
}

	#contentsBody #Hawaii .read {
		padding: 0px 15px;
		margin-bottom: 10px;
	}
		#contentsBody #Hawaii .read .textArea {
			padding: 5px;
		}
		
		#contentsBody #Hawaii .read .textArea .text {
			float: left;
			width: 340px;
		}
			#contentsBody #Hawaii .read .textArea .text h4 {
				margin-bottom: 10px;
			}
			#contentsBody #Hawaii .read .textArea .text .readText {
				font-weight: bold;
				color: #BD0000;
				margin-bottom: 10px;
			}
			#contentsBody #Hawaii .read .textArea .text .left {
				width: 105px;
			}
			#contentsBody #Hawaii .read .textArea .text .right {
				width: 225px;
			}
		#contentsBody #Hawaii .read .textArea .Capture {
			float: right;
			width: 350px;
		}
		
		
		#contentsBody #Hawaii #mamamail{
			padding:15px;
			background:#f9f4e1;
			margin-bottom:20px;
		}
		
		#contentsBody #Hawaii #mamamail .left{
			width:270px;
		}
		
		
		#contentsBody #Hawaii #mamamail .right{
			width:394px;
		}
		
		
		
/* //ハワイページ  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/








/* ミクページ  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/
#contentsBody #Guam .article {
	background: #FFFFFF;
	border: none;
	padding: 0px 0px 30px 0px;
	line-height: 1.4;
}

	#contentsBody #Guam .read {
		padding: 0px 15px;
		margin-bottom: 10px;
	}
	#contentsBody #Guam .textArea {
		padding: 10px;
	}
		#contentsBody #Guam .textArea .cc {
			padding: 10px 10px 0px 10px;
		}
	
	#contentsBody #Guam .textArea .text {
		float: left;
		width: 430px;
	}
		#contentsBody #Guam .textArea .text table {
			width: 100%;
		}
			#contentsBody #Guam .textArea .text table th {
				padding: 0px 0px 0px 0px;
				vertical-align: top;
				text-align: center;
				width: 50px;
				background: url(../img/guam/bg_th.gif) repeat-y center top;
			}
			#contentsBody #Guam .textArea .text table th.Thbottom {
				vertical-align: bottom;
			}
			#contentsBody #Guam .textArea .text table tr.end th {
				background: none;
			}
		
		
		
		#contentsBody #Guam .textArea .text h4 {
			margin-bottom: 10px;
		}
		#contentsBody #Guam .textArea .text .readText {
			font-weight: bold;
			color: #BD0000;
			margin-bottom: 10px;
		}
		#contentsBody #Guam .textArea .text .left {
			width: 105px;
		}
		#contentsBody #Guam .textArea .text .right {
			width: 225px;
		}
	#contentsBody #Guam .textArea .Capture {
		float: right;
		width: 262px;
	}
	
	
	
	#contentsBody #Table {
	}
		#contentsBody #Table .left {
			width: 412px;
		}
			#contentsBody #Table .left table {
				width: 100%;
				border-top: solid 1px #E1C1A7;
				border-left: solid 1px #E1C1A7;
			}
				#contentsBody #Table .left table th {
					border-bottom: solid 1px #E1C1A7;
					border-right: solid 1px #E1C1A7;
					background: #FAF0C6;
					padding: 6px;
					text-align: center;
				}
				#contentsBody #Table .left table td {
					border-bottom: solid 1px #E1C1A7;
					border-right: solid 1px #E1C1A7;
					padding: 6px;
					text-align: center;
				}
		#contentsBody #Table .right {
			width: 278px;
			line-height: 1.2;
		}
			#contentsBody #Table .right p.tit{
				background: #772423;
				padding: 5px;
			}
			#contentsBody #Table .right .Tablecc {
				background: #772423;
				padding: 5px;
			}
				#contentsBody #Table .right .Tablecc .cbox {
					background: #FFFFFF;
					padding: 5px;
				}
					#contentsBody #Table .right .Tablecc .cbox .left,
					#contentsBody #Table .right .Tablecc .cbox .right {
						width: 126px;
					}
	#contentsBody #Guam #Hotel {
	}
		#contentsBody #Guam #Hotel h4.tit {
			font-size: 117%;
			color: #BD0000;
			border-left: solid 3px #BD0000;
			margin-bottom: 8px;
			padding-left: 5px;
			font-weight: bold;
		}
		#contentsBody #Guam #Hotel h5 {
			margin-bottom: 5px;
		}
		#contentsBody #Guam #Hotel .left {
			width: 440px;
		}
			#contentsBody #Guam #Hotel .left li {
				display: inline;
				margin-right: 30px;
			}
		#contentsBody #Guam #Hotel .right {
			width: 250px;
		}
		
		#contentsBody #Guam p.chushaku{
			padding:5px 0px 0px 70px;
		}
		
		#contentsBody #Guam .btnarea{
			border:#e59999 1px solid;
			padding:15px;
		}
		
		#contentsBody #Guam .btnarea ul{
			margin-left:50px;
		}
		
		#contentsBody #Guam .btnarea ul li{
			float:left;
			margin-right:10px;
		}
	
		#contentsBody #Guam .btnarea ul li.last{
			margin-right:0px;
		}
	
/* //ヨーロッパページ  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/


#contentsBody #euro table th {
				padding: 0px 0px 0px 0px;
				vertical-align: top;
				text-align: center;
				width: 50px;
				background: url(../img/guam/bg_th.gif) repeat-y center top;
			}
			#contentsBody #euro table th.Thbottom {
				vertical-align: bottom;
			}
			#contentsBody #euro table tr.end th {
				background: none;
			}
			
			
#contentsBody #euro #yellow{
	background:#faf0c6;
	padding:15px;
}
#contentsBody #euro #yellow #example{
	border:#b49000 1px solid;
	background:#FFF;
	padding:10px;
	
}
#contentsBody #euro #yellow #example p.tit{
	font-size:117%;
	color:#bd0000;
	border-bottom:#b49000 1px solid;
	font-weight:bold;
	margin-bottom:5px;
}

/* オセアニアページ  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/

#contentsBody #oceania{
}

#contentsBody #oceania .yellow2{
	background:#faf0c6;
	padding:15px;
}
#contentsBody #oceania .yellow2 #blockleft{
	float:left;
	width:420px;
}
#contentsBody #oceania .yellow2 #blockleft table{
}

#contentsBody #oceania .yellow2 #blockleft table th{
	padding:0px;
	width:48px;
	vertical-align:top;
	text-align:center;
}
#contentsBody #oceania .yellow2 #blockleft table th.border{
	background:url(../img/oceania/bg_flow.gif) center top repeat-y;
}
#contentsBody #oceania .yellow2 #blockleft table th.bottom{
	vertical-align:bottom;
}
#contentsBody #oceania .yellow2 #blockleft table th.top{
	vertical-align:top;
}

#contentsBody #oceania .yellow2 .example2{
	border:#b49000 1px solid;
	background:#FFF;
	padding:10px;
	
}
#contentsBody #oceania .yellow2 .example2 p.tit{
	font-size:117%;
	color:#bd0000;
	border-bottom:#b49000 1px solid;
	font-weight:bold;
	margin-bottom:5px;
}

#contentsBody #oceania .yellow2 .guideleft{
	float:left;
	width:310px;
}

/* アジアページ  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/

#contentsBody #asia{
}

#contentsBody #asia #yellow{
	background:#faf0c6;
	padding:15px;
}


#contentsBody #asia #yellow #example{
	border:#b49000 1px solid;
	background:#FFF;
	padding:10px;
	
}
#contentsBody #asia #yellow #example p.tit{
	font-size:117%;
	color:#bd0000;
	border-bottom:#b49000 1px solid;
	font-weight:bold;
	margin-bottom:5px;
}

#contentsBody #asia #left_asia{
	float:left;
	width:420px;
}

#contentsBody #asia #Right_asia{
	float:right;
	width:261px;
}

/* 北米ページ  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/

#contentsBody .zenbei{
	text-align:center;
	padding-top:15px;
	margin-bottom:10px;
}

#contentsBody p.titpad{
	padding:0px 15px;
	font-weight:bold;
	margin-bottom:15px;
}
#contentsBody p.titpad span{
	font-size:84%;
	font-weight:normal;
}

#contentsBody p.example{
	padding:10px 0px 5px 10px;
}
#contentsBody p.cal_text{
	padding-right:300px;
	padding-left:15px;
}
#contentsBody .calender{
	position:relative;
}
#contentsBody .calender .calimage{
	position: absolute;
	left: 451px;
	top: 21px;
}

#contentsBody .layout04 { background: #FAF0C6;}
	#contentsBody .layout04 .cell { padding: 5px; background: #FAF0C6;   }
	#contentsBody .layout04 .cell .cell .left{ width: 500px; }
	#contentsBody .layout04 .cell .cell .right{ width: 170px;  }
		/*#contentsBody .layout02 .cell .cell .right .left,*/
		#contentsBody .layout04 .cell .cell .cell {
			
			padding: 0;
			background: #FAF0C6;
		}
		#contentsBody .layout04 .cell .cell .cell .left,
		#contentsBody .layout04 .cell .cell .cell .right { width: 345px;  }
		#contentsBody .layout04 .cell .cell .cell .cell { padding: 8px;  }
			#contentsBody .layout04 .cell .cell .cell .cell .left { width: 195px;   }
			#contentsBody .layout04 .cell .cell .cell .cell .right { width: 130px;  }


#contentsBody .layout05{ background: #FAF0C6;}
	#contentsBody .layout05 .cell { padding: 5px;  }


/* movie  */
#main_contents .movie_box{
	width: 760px;
	height: 270px;
	background: url(../images/movie_bg.jpg);
	margin: 20px auto;
	position:relative;
	padding-top: 20px;
}
#main_contents .movie_box img{
	border: #fff solid 7px;
	float: right;
	margin-right: 10px;
}
#movieModal,#movieModal02,#movieModal03,#movieModal04,#movieModal05{
	z-index:2;
	position:relative;
	width:480px;
	padding:25px 10px 10px 10px;
	background-color:#fff;
	display: none;
}
#movieModal .modalClose,
#movieModal02 .modalClose,
#movieModal03 .modalClose,
#movieModal04 .modalClose,
#movieModal05 .modalClose{
	position: absolute;
	right: 3px;
	top: 3px;
	z-index: 3;
}
#lean_overlay{
	position: fixed;
	z-index: 1;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	display: none;
}
/* movie  end*/

/* Hack IE06  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/
* html #contentsBody #wrapper,
* html #contentsBody .cell { height: 1%; }
/* Hack IE06 */




/* Hack IE07  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - \*/
*:first-child+html #contentsBody #wrapper,
*:first-child+html #contentsBody .cell { height: 1%; }


/* Hack IE07 */
